*
{
	margin: 0;
	padding: 0;
}

body
{
	text-align: center;
	background-image: URL("./images/bg.jpg");
	height: 100%;
}

#title
{
	background: black;
	background-image: URL("./images/strippedTitle.jpg");
	background-repeat: no-repeat;
	
	width: 600pt;
	height: 133pt;
	
	margin: 0pt auto 0pt auto;

	border-left: black solid 1pt;
	border-right: black solid 1pt;
}

#menu_box
{	
	width: 300pt;
	height: 19pt;

	clear: both;
	margin: 0pt 0pt 0pt auto;
	padding: 114pt 0pt 0pt 0pt;
}

#menu
{
	background-image: URL("./images/menu.jpg");
	background-repeat: repeat-x;
	
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	
	border-bottom: none;
	border-top: black solid 1pt;
	border-left: black solid 1pt;
	border-right: black solid 1pt;
	
}

#menu td
{
	border-bottom: black solid 1pt;
}

#menu td a
{
	font: normal 12pt arial;
	color: white;
	text-decoration: none;
	display: block;
	text-align: center;
	
	
}

#menu td#selected a
{
	color: black;
}

#menu td a:hover
{
	color: #AFAFAF;	
}

#menu td#selected a:hover
{
}

#menu td#selected
{
	color: #4F4F4F;
	background-image: URL("./images/menuSelected.jpg");
	background-repeat: repeat-x;	
	
	border-left: black solid 1pt;
	border-right: black solid 1pt;
	border-bottom: none;
}

#content
{
	background: white;
	
	width: 600pt;
	
	margin: 0pt auto 0pt auto;
	
	border-left: black 1pt solid;
	border-right: black 1pt solid;
}

#content_boxmodel
{
	text-align: left;
	padding: 10pt;
}

#footer
{	
	background: black;	
	
	width: 600pt;
	height: 20pt;
	margin: 0pt auto 0pt auto;
	
	border-bottom: solid white 1pt;
}